﻿/*----------------------------------------------------------
The base color for this template is #5c87b2. If you'd like
to use a different color start by replacing all instances of
#5c87b2 with your new color.
----------------------------------------------------------*/

/********************START FONTS**************************/
@font-face {
	font-family: 'MyriadPro-Regular';
	src:	url('../fonts/MyriadPro-Regular.eot');
	src:	url('../fonts/MyriadPro-Regular.woff') format('woff'), 
			url('../fonts/MyriadPro-Regular.ttf') format('truetype'), 
			url('../fonts/MyriadPro-Regular.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'Baskerville-MediumItalic';
	src:	url('../fonts/Baskerville-MediumItalic.eot');
	src:	url('../fonts/Baskerville-MediumItalic.woff') format('woff'), 
			url('../fonts/Baskerville-MediumItalic.ttf') format('truetype'), 
			url('../fonts/Baskerville-MediumItalic.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'Nexa-Bold';
	src:	url('../fonts/Nexa Bold.eot');
	src:	url('../fonts/Nexa Bold.woff') format('woff'), 
			url('../fonts/Nexa Bold.ttf') format('truetype'), 
			url('../fonts/Nexa Bold.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'CartoGothicStd-Book';
	src:	url('../fonts/CartoGothicStd-Book.eot');
	src:	url('../fonts/CartoGothicStd-Book.woff') format('woff'), 
			url('../fonts/CartoGothicStd-Book.ttf') format('truetype'), 
			url('../fonts/CartoGothicStd-Book.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}

/********************END FONTS**************************/

body
{
    background-color: #FFFFFF;
    font-size: .75em;
    font-family: 'MyriadPro-Regular';
    margin: 0;
    padding: 0;
    color: #696969;
}

a:link
{
    color: #034af3;
    text-decoration: underline;
}
a:visited
{
    color: #505abc;
}
a:hover
{
    color: #1d60ff;
    text-decoration: none;
    cursor:pointer;
}
a:active
{
    color: #12eb87;
}

p, ul
{
    margin-bottom: 20px;
    line-height: 1.6em;
}

/* HEADINGS   
----------------------------------------------------------*/
h2, h3, h4, h5, h6
{
    font-size: 1.5em;
    color: Gray;
    font-family: 'MyriadPro-Regular';
}

h1
{
    font-size: 2.2em;
    padding-bottom: 0;
    margin-bottom: 0;
}
h2
{
	color:#669933;
    padding: 0 0 10px 0;
}
h3
{
    font-size: 1.2em;
}
h4
{
    font-size: 1.1em;
}
h5, h6
{
    font-size: 1em;
}

/* this rule styles <h2> tags that are the 
first child of the left and right table columns */
.rightColumn > h1, .rightColumn > h2, .leftColumn > h1, .leftColumn > h2
{
    margin-top: 0;
}

/* PRIMARY LAYOUT ELEMENTS   
----------------------------------------------------------*/

/* you can specify a greater or lesser percentage for the 
page width. Or, you can specify an exact pixel width. */
.page
{
    width: 90%;
    margin-left: auto;
    margin-right: auto;
}

#header
{
	height:auto;
    position: relative;
    color: #000;
    font-size:1.1em;
}

#header h1
{
    font-weight: bold;
    padding: 5px 0;
    margin: 0;
    color: #fff;
    border: none;
    line-height: 2em;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 32px !important;
}

#main
{
    /*padding: 30px 30px 15px 30px;*/
    background-color: #ffffff;
    /*margin-bottom: 30px;*/
    margin:				0 auto -65px;
    _height: 1px; /* only IE6 applies CSS properties starting with an underscore */
}

#banner
{
	background: url("../Images/background_1.png") no-repeat center;
	background-size:	cover;
	min-height:50%;
	height: 250px;
}

#bannerInner
{
	height:100%;
}	

#logo
{
	float:left;
	margin-bottom: 10px;
    margin-top: 10px;
}

.bannerHeading
{
	color:#FFFFFF;
	font-weight:normal;
	margin-bottom: 20px;
}

.bannerButton
{
	width:210px;
	font-family: 'MyriadPro-Regular';
	font-size: 1.7em;
	border:0;
	color:					#FFFFFF;
	background-image:		url("../Images/button1a.png"); /* 16px x 16px */
    background-color:		transparent; /* make the button transparent */
    background-repeat:		no-repeat;  /* make the background image appear only once */
    background-position:	0px 0px;  /* equivalent to 'top left' */
    border: none;           /* assuming we don't want any borders */
    cursor: pointer;        /* make the cursor like hovering over an <a> element */
    height: 45px;           /* make this the size of your image */
    padding-left: 20px;     /* make text start to the right of the image */
    vertical-align: middle; /* align the text vertically centered */
    text-align:left;
}

.bannerButton a
{
	color:					#FFFFFF;
	text-decoration: none;
}

.photo
{
	float:left;
	height:100%;
	/*margin:	50px 50px 50px 50px;*/
	position:relative;
	/*vertical-align: bottom;
    display: table-cell;*/
}

.photo img
{
	/*margin-bottom:-15px;*/
	/*vertical-align: bottom;*/
	border: 5px solid #FFFFFF;
	position:absolute; 
	bottom: -10px;
	
}

#signup
{
	background: url("../Images/background_register.png") no-repeat center;
	background-size:				cover;
	-webkit-background-size:		cover;
	-moz-background-size:			cover;
	-o-background-size:				cover;
	height:							80px;
	width:			100%;
	padding-bottom:25px;
	margin-bottom:15px;
	margin-top:-8px;
}



.left
{
	float:left;
	width:50%;
	text-align:right;
	padding: 10px 10px 10px 10px;
}

.leftInnerOne
{
	float:left; 
	width:50%; 
	min-width:50%;
}

.leftInnerTwo
{
	float:right; 
	width:50%; 
	text-align: left; 
	padding-right:10px;
}

.registerInputText
{
	width:					250px;
	font-family: 'MyriadPro-Regular';
	font-size: 1.7em;
	border:0;
	color:					#666666;
	background-image:		url("../Images/emailtextbox.png");
    background-color:		transparent; /* make the button transparent */
    background-repeat:		no-repeat;  /* make the background image appear only once */
    background-position:	0px 0px;  /* equivalent to 'top left' */
    border: none;           /* assuming we don't want any borders */
    cursor: pointer;        /* make the cursor like hovering over an <a> element */
    height: 35px;           /* make this the size of your image */
    padding-left: 20px;     /* make text start to the right of the image */
    vertical-align: middle; /* align the text vertically centered */
    text-align:left;
}

.signupButton
{
	font-family: 'MyriadPro-Regular';
	font-size: 1.4em;
	border:0;
	color:					#FFFFFF;
	background-image:		url("../Images/button2a.png");
    background-color:		transparent; /* make the button transparent */
    background-repeat:		no-repeat;  /* make the background image appear only once */
    background-position:	0px 0px;  /* equivalent to 'top left' */
    border: none;           /* assuming we don't want any borders */
    cursor: pointer;        /* make the cursor like hovering over an <a> element */
    height: 32px;           /* make this the size of your image */
    vertical-align: middle; /* align the text vertically centered */
    text-align:center;
    line-height: 32px;
    margin: 0 0 0 5px;
    width: 80px;
    padding:0 0 0 0;
    background-size:				cover;
	-webkit-background-size:		cover;
	-moz-background-size:			cover;
	-o-background-size:				cover;
}

#registerInputContainer
{
	float:left; 
	margin-top:25px;
	width:auto;
}

#mainquotecontainer
{
	background-image:		url("../Images/background_quote.png");
    background-color:		transparent; 
    background-repeat:		no-repeat;  
    background-position:	0px 0px;  
    padding: 10px;
}

p
{
	font-size:130%;
}

.quote
{
	font-style:italic;
}

.mainquote
{
	/* Something wrong with the way this font displays */
	/*font-family:	'Baskerville-MediumItalic';*/
	font-style:		italic;
	font-size:140%;
	color:#FFFFFF;
}

.mainquotesub
{
	font-family:'CartoGothicStd-Book';
	font-style: normal;
	font-size:125%;
	color:#FFFFFF;
}

.inner
{
	width: 500px;
    height: 300px;
	position: absolute;
    top: 0px;
    left: 0px;
}

.bookWorkshopButton, .contactUsButton
{
	font-family: 'MyriadPro-Regular';
	font-size: 1.4em;
	border:0;
	color:					#FFFFFF;
	background-image:		url("../Images/button3.png");
    background-color:		transparent; /* make the button transparent */
    background-repeat:		no-repeat;  /* make the background image appear only once */
    background-position:	0px 0px;  /* equivalent to 'top left' */
    border: none;           /* assuming we don't want any borders */
    cursor: pointer;        /* make the cursor like hovering over an <a> element */
    height: 34px;           /* make this the size of your image */
    vertical-align: middle; /* align the text vertically centered */
    text-align:center;
    line-height: 34px;
    margin: 0 0 0 5px;
    width: 90px;
    padding:0 0 0 0;
    background-size:				cover;
	-webkit-background-size:		cover;
	-moz-background-size:			cover;
	-o-background-size:				cover;
}

#workshopContainer
{
	/*width: 600px;*/
	/*width:100%;*/
	position: relative;
	left: 100px;
    height: 350px;
    float:left;
}

.wSelected
{
}

.workshopheading
{
	color:#669933;
	font-family:'MyriadPro-Regular';
}

.workshopText
{
}


.hidden
{
	display:none;
}

#footer, #push 
{
	height:							65px;
	clear:							both;
}

#footer
{
    color: #999;
    background-color:#2F2F2F;
    padding: 10px 0 10px 0;
    text-align: center;
    line-height: normal;
    /*margin: 0; */
    font-size: .9em;
    /*height: auto;*/
    width:100%;
    position:						relative;
	z-index:						10;
	margin-top:						-65px; 
	text-align:						center;
	width:							100%;
	margin:							0 auto;	
}

#footerlogo
{
	float:right;
	padding: 0 50px 0 50px;
}

a:link.footerlink
{
	color: Gray;
}

.socialLeft
{
	padding-left: 50px;
}

.social
{
	float:left;
	padding: 10px 10px 10px 10px;
}

.workshopsReadMore
{
	color:#709E46;
	font-size:115%;
}

.readMoreContainer
{
	display:none;
}


/* Modify styling of dialog title */
.ui-dialog-titlebar
{
	font-size:		1.6em;
    color:			#669933;
    font-family:	'MyriadPro-Regular';
}

.ui-dialog
{
	background-color: #FFFFFF;
	border: 2px solid gray;
	padding: 5px;
}

/* TAB MENU   
----------------------------------------------------------*/
ul#menu
{
    /*border-bottom: 1px #5C87B2 solid;*/
    padding: 0 0 2px;
    position: relative;
    margin: 0;
    text-align: right;
}

ul#menu li
{
    display: inline;
    list-style: none;
}

ul#menu li#greeting
{
    padding: 10px 20px;
    font-weight: normal;
    text-decoration: none;
    line-height: 2.8em;
    color: #fff;
}

ul#menu li a
{
    padding: 10px 10px;
    font-weight: normal;
    text-decoration: none;
    line-height: 2.8em;
    background-color: #FFFFFF;
    color: #808080;
}

ul#menu li a:hover
{
    background-color: #709E46;
    text-decoration: none;
    color: #FFFFFF;
}

ul#menu li a:active
{
    background-color: #709E46;
    text-decoration: none;
    color: #FFFFFF;
}

ul#menu li.selected a
{
    background-color: #709E46;
    color: #FFFFFF;
}

/* FORM LAYOUT ELEMENTS   
----------------------------------------------------------*/

fieldset 
{
    margin: 1em 0;
    padding: 1em;
    border: 1px solid #CCC;
}

fieldset p 
{
    margin: 2px 12px 10px 10px;
}

legend 
{
    font-size: 1.1em;
    font-weight: 600;
    padding: 2px 4px 8px 4px;
}

input[type="text"] 
{
    /*width: 200px;*/
    border: 1px solid #CCC;
}

.contactfield
{
	width: 200px;
}

input[type="password"] 
{
    width: 200px;
    border: 1px solid #CCC;
}

/* TABLE
----------------------------------------------------------*/

table 
{
  border: solid 1px #e8eef4;
  border-collapse: collapse;
}

table td 
{
  padding: 5px;   
  /*border: solid 1px #e8eef4;*/
}

table th
{
  padding: 6px 5px;
  text-align: left;
  background-color: #e8eef4; 
  border: solid 1px #e8eef4;   
}

/* MISC  
----------------------------------------------------------*/
.clearer
{
	clear: both;
	height: 1px;
	overflow: hidden;
	margin-bottom: -1px;
	font-size: 1px;
	line-height: 1px;
}

.clear
{
    clear: both;
}

.error
{
    color:Red;
}

#menucontainer
{
    margin-top:25px;
    float:right;
}

div#title
{
    display:block;
    float:left;
    text-align:left;
}

#logindisplay
{
    font-size:1.1em;
    display:block;
    text-align:right;
    margin:10px;
    color:White;
}

#logindisplay a:link
{
    color: white;
    text-decoration: underline;
}

#logindisplay a:visited
{
    color: white;
    text-decoration: underline;
}

#logindisplay a:hover
{
    color: white;
    text-decoration: none;
}

/* Styles for validation helpers
-----------------------------------------------------------*/
.field-validation-error
{
    color: #ff0000;
}

.field-validation-valid
{
    display: none;
}

.input-validation-error
{
    border: 1px solid #ff0000;
    background-color: #ffeeee;
}

.validation-summary-errors
{
    font-weight: bold;
    color: #ff0000;
}

.validation-summary-valid
{
    display: none;
}

.required
{
	color: Red;
}

/* Styles for editor and display helpers
----------------------------------------------------------*/
.display-label,
.editor-label,
.display-field,
.editor-field
{
    margin: 0.5em 0;
}

.text-box
{
    width: 30em;
}

.text-box.multi-line
{
    height: 6.5em;
}

.tri-state
{
    width: 6em;
}
